.gameWidget .game {
	width:230px;
	height:100%;
	position:relative;
	background: #e7e7e7;
}

.gameWidget .gameFocus {
	height:114px;
	position:absolute;
	left:0px;
	top:0px;	
	z-index:1;
}

.gameWidget .gameFocus .gameLeft{
	width:6px;
	height:114px;  
	float:left;	
	display: none;
}

.gameWidget .gameFocus .gameLeft .filler{
  background:transparent url('../images/gameWidgets/game_bg.gif') repeat scroll 0 0;
	width:6px;
	height:74px;
	margin-top:20px;
}

.gameWidget .gameFocus .gameCenter {
	width:120px;
	height: 165px;*height: 163px;
	float:left;	
	overflow:hidden;
	display:none;
	position: relative;
}

.gameWidget .gameFocus .openGame {
	display:block;
}

#promos .portlet .promo-box .gameWidget .gameFocus .gameCenter h3 {
	width:100%;
	font-size:10px;
	text-align:center;
	background:#305b62;
	color:#fff;
	overflow:hidden;
	margin:0 0 0 -4px;
	display: none;
}

#promos .portlet .promo-box .gameWidget .gameFocus .gameCenter h3 a {
	color:#fff;
	text-decoration:none;
}

#promos .portlet .promo-box .gameWidget .gameFocus .gameCenter h3 a:hover {
	color:#fff;
	text-decoration:underline;
}

#promos .portlet .promo-box .tabs {  
  background: url("../images/bg_group.png") repeat scroll 0 0 transparent;
  height: 33px;
}

#promos .portlet .promo-box .tabs ul {
  list-style-type:none;  
  height: 33px;
  text-align: center;
}

#promos .portlet .promo-box .tabs ul li {
  display:inline;  
  padding: 0 2px 0 10px;
}

#promos .portlet .promo-box .tabs ul li a {
  color:#fff;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 33px;
  text-decoration: none;
}

#promos .portlet .promo-box .tabs ul li.sel {  
  color:#000;  
  background: none repeat scroll 0 0 #E7E7E7;
  border-right: none;
  padding: 5px 6px 10px 9px;
}

#promos .portlet .promo-box .tabs ul li.sel a{  
  color:#000;
}

.gameWidget .gameFocus .gameCenter .gameDetails {
  /*background:url('../images/gameWidgets/game_bg.gif');*/
	width:122px;
	height: 165px;*height: 163px;
	overflow:hidden;
}

.gameWidget .gameFocus .gameCenter .gameDetails a.moreInfo {
	color:#000;
}

.gameWidget .gameFocus .gameCenter .gameDetails p {
	margin:3px;
	color:#fff;
}

.gameWidget .gameFocus .gameCenter .gameDetails .gameImage {
	width:122px;
	height: 165px;*height: 163px;
	float:left;
	margin-right:5px;
	margin-top:5px;
	_margin-left: -5px;
}

.gameWidget .gameFocus .gameCenter .gameDetails .gameImage a {
	width:122px;
	height: 165px;*height: 163px;
	display:block;
}

.gameWidget .gameFocus .gameCenter .gameLinks {
	height:20px;	
	text-align:center;
	background-color:#7FAB00;
	color:#fff;	
	position: absolute;
	bottom: 10px;
	right: 15px;
	position: absolute;
}

.gameWidget .gameFocus .gameCenter .gameLinks a.playNow {	
	width:68px;
	height:20px;
	line-height:20px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	margin:0px;
}
.gameWidget .gameFocus .gameCenter .gameLinks a.playNow:hover {
	color:#ddd;
}
.gameWidget .gameFocus .gameCenter .gameLinks a.freePlay {
	background:url('../images/gameWidgets/but_free_play.gif') top left no-repeat;
	width:68px;
	height:16px;
	line-height:16px;
	color:#fff;
	font-size:10px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	margin:0px;
	float:left;
}
.gameWidget .gameFocus .gameCenter .gameLinks a.freePlay:hover {
	color:#ddd;
}

.gameWidget .gameFocus .gameRight {
	
	width:12px;
	height:114px;
	display: none;
	float:left;	
}

.gameWidget .gameFocus .gameRight .gameHandle {
	width:12px;
	height:74px;
	margin-top:20px;
}

.gameWidget .gameFocus .gameRight .gameHandleHidden {
	background:transparent url(../images/gameWidgets/game_bg.gif) repeat scroll 0 0;
}


.gameWidget .gameFocus .gameRight .gameHandle a.openHandle {
	background:url('../images/gameWidgets/game_open_handle.gif') #666;
	display:block;
	width:12px;
	height:74px;
}

.gameWidget .gameFocus .gameRight .gameHandle a.closeHandle {
	background:url('../images/gameWidgets/game_close_handle.gif') #777;
	display:block;
	width:12px;
	height:74px;
}

.gameWidget .gameInfo {
	width:112px;
	margin-left:0;
	height: 165px;*height: 163px;
	float:right;
}

.gameWidget .gameCover { /*Needed for hover/expand to work*/
	width:10px;
	height:252px;
	position:absolute;
	overflow:hidden;
	/*background:url('../images/1pixel.gif');*/
	left:0px;
	top:0px;	
	z-index:9;
	display:none;
	width:234px;
}

.gameWidget .gameInfo ul.gameList {
	margin:0px;
	padding:0px;
	height:100%;
	list-style-type:none;
	overflow:hidden;	
}

.gameWidget .gameInfo ul.gameList li {
	position:relative;
	border-bottom:1px solid #C5C3C4;
	height:41px;
	overflow:hidden;
	*height:40px;	
}

.gameWidget .gameInfo ul.gameList a.gameName {
	color:#333;
	width:108px;
	display:block;
	line-height:41px;
	*line-height:40px;	
	text-decoration:none;
	height: 41px;
	*height:40px;	
	text-align: center;
	border-left: 1px solid #c5c3c4;
	font-weight: bold;
	font-size: 10px;
}

.gameWidget .gameInfo ul.gameList a.gameNameSelected {
	background:url('../images/gameWidgets/rhc_game_name_selected.gif') no-repeat #e7e7e7;
	width:108px;
	display:block;
	line-height:41px;
	*line-height:40px;	
	text-decoration:none;
	height: 41px;
	*height:40px;	
	text-align: center;
	border-left: none;
	padding-left: 8px;
}

.gameWidget .gameInfo ul.gameList a.gameFav {
	position:absolute;
	right:0px;
	top:0px;
	display:none;
	text-decoration:none;
	height:18px;
	width:24px;
}

.gameWidget .gameInfo ul.gameList a.gameFav:hover {
}

.gameWidget .gameInfo .gameLinks a {
	color:#666;
	text-decoration:underline;
	float:right;
	padding-right:4px;
	display: none;
}

.gameWidget .gameInfo .gameLinks a:hover {
	text-decoration:underline;
}

#promos .portlet #ffo_qp{
	width: 234px; 
	border-right: 1px solid #669900; 
	border-left: 1px solid #669900; 
	border-bottom: 1px solid #669900; 
	overflow: hidden; 
	cursor: pointer;
}